{
  num: -212363,
  accuracy: 95,
  basePower: 85,
  category: "Physical",
  name: "Ionized Fangs",
  pp: 10,
  priority: 0,
  flags: { bite: 1, contact: 1, protect: 1, mirror: 1, metronome: 1 },
  onModifyMove(move, pokemon) {
    if (pokemon.lastMove && pokemon.lastMove.id === "ionizedfangs") {
      move.overrideDefensiveStat = "spd";
    }
  },
  onBasePower(basePower, pokemon, target, move) {
    if (pokemon.lastMove && pokemon.lastMove.id === "ionizedfangs") {
      return this.chainModify(1.5);
    }
  },
  secondary: null,
  target: "normal",
  type: "Electric",
  contestType: "Cool"
}
